header{

    width: 100%;
    height: 65px;
    background-color: red;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.Links{ 
 background: #D8E3AB;
 height: 70px;
max-width: 960px;
    margin: auto;
margin-top: 10px;
box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.of{
max-width: 960px;
margin: auto;
margin-top: 10px;
}
.links :last-child{
    margin-bottom: 10px;
}
table{
    border: 8px solid black;
}
th{
    border: 2px solid black;
}
tr:nth-child(odd){
     background-color: red; 
}
tr:nth-child(even){
    background-color: #3867d6; 
}
.logoandname{
max-width: 960px;
    margin: auto;
width: 100%;
    height: 65px;
    background-color: red;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.logo{
    height: 60px;
    float: left;
}
.name{
    margin: auto;
}
footer{
    width: 100%;
    height: 60px;
    background-color: red;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
footer p{
    color: white;
    padding-top: 15px;
}
